# BlockchainMedia

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**url** | **string** | Media URL | [default to undefined]|
|**type** | **string** | Media type | [default to undefined]|


## Enum: BlockchainMediaTypeEnum


* `Svgxml` (value: `'image/svg+xml'`)

* `Png` (value: `'image/png'`)





[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
